Subject: [nfsv4] Fwd: New Version Notification for draft-haynes-nfsv4-minorversion2-dot-x-02

From: Thomas Haynes <[email-masked]>
Date: Tue, 5 Apr 2011 14:58:52 -0500

FYI - thanks to Mike I've gone through and made sure that the XDR in this draft
is compilable.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: April 4, 2011 7:04:18 PM CDT
> To: [email-masked]
> Subject: New Version Notification for draft-haynes-nfsv4-minorversion2-dot-x-02 
> 
> 
> A new version of I-D, draft-haynes-nfsv4-minorversion2-dot-x-02.txt has been successfully submitted by Thomas Haynes and posted to the IETF repository.
> 
> Filename:	 draft-haynes-nfsv4-minorversion2-dot-x
> Revision:	 02
> Title:		 NFSv4 Minor Version 2 Protocol External Data Representation Standard (XDR) Description
> Creation_date:	 2011-04-04
> WG ID:		 Independent Submission
> Number_of_pages: 78
> 
> Abstract:
> This Internet-Draft provides the XDR description for NFSv4 minor
> version two.
> 
> 
> 
> The IETF Secretariat.
> 
>